LIEROLIBRE-EXTRACTLEV(6)

NAME

lierolibre-extractlev - script to extract the image from Liero level files

SYNOPSIS

lierolibre inputfile.lev outputfile.xpm

DESCRIPTION

This script extracts the image from a Liero lev file. Use the lierolibre-packlev(6) script to pack it back up again.

OPTIONS

inputfile.lev
    This file must be a valid lev file with dimensions 504x350.

outputfile.xpm
    The output will be a greyscale xpm file.

AUTHORS

The script and this manual page was written by Martin Erik Werner <martinerikwerner@gmail.com>

SEE ALSO

lierolibre(6)
lierolibre-extractgfx(6) lierolibre-packgfx(6)
lierolibre-extractsounds(6) lierolibre-packsounds(6)
lierolibre-packlev(6)